@charset "utf-8";
/* CSS Document */

/* カラー1　#d78114 茶 */
/* カラー2　#e79d3f > #f0bb78 薄茶 */
/* カラー3　#DDB972 > #E1CEA3 > #F7F1E7 ブラウン */
/* リンク　#d78114・#fd9f28 茶・明茶 */


/* ---------------------------------------------------------------------------------------- 

	基本

---------------------------------------------------------------------------------------- */

body {
	color: #666;
	background: #fff;
}

/* -------------------------------------
 * 線
 * ---------------------------------- */

hr {
	border-color: #d78114;
}
.underline::after {
    background-color: #d78114;
}

/* -------------------------------------
 * 見出し
 * ---------------------------------- */
h1 { color: #232323; }

h2 { color: #666; }

	.siteblock-side h2 {}

h3 { color: #666; }

h4 { color: #666; }

h5 { color: #d78114; }

h6 { color: #232323; }

/* -----------------------------------------
  リンク
----------------------------------------- */
a { color: #d78114;}
a:hover { color: #fd9f28;}
a:visited { colo: #fd9f28; }


/* -----------------------------------------
  表組
----------------------------------------- */
th, td {
  border-color: #d78114;
}
th {
	background: #F7F1E7;
}


/* ---------------------------------------------------------------------------------------- 

	レイアウト

---------------------------------------------------------------------------------------- */

/* -----------------------------------------
  パンくずナビ
----------------------------------------- */
.breadcrumb {
  background-color: #fff;
}

/* -----------------------------------------
  サイトマップ
----------------------------------------- */
.siteblock-main #tree > ul > li > ul > li {
  border-color: #f0bb78;
}
#tree > ul > li > ul > li > ul > li > a,
#tree > ul > li > ul > li > ul > li > ul > li > a {
	color: #666;
}
#tree > ul > li > ul > li > ul > li > a:hover,
#tree > ul > li > ul > li > ul > li > ul > li > a:hover {
	color: #d78114;
}

/* -----------------------------------------
  メニュー
----------------------------------------- */
/*
　HEADER
--------------------------------------*/

.siteblock-header #logo {
	color: #d78114;
}
.siteblock-header #siteDesc {
	color: #666;
}
.navbar-default .navbar-toggle {
  border-color: #E1CEA3;
  background: #d78114;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #d78114;
}
.navbar-default .navbar-nav > li > a {
  color: #666;
  border-color: #f0bb78;
}
.navbar-nav > li > a {
  border-color: #f0bb78;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #d78114;
}
.siteblock-header .menu-level-0 > .navbar-nav li {
	border-color: #d78114 !important;
	background-color: #fff;
}


.sideNavi  .boxBottom > ul > li > ul > li > a,
.sideNavi  .boxBottom > ul > li > ul > li > div {
	color: #666;
}
.sideNavi  .boxBottom > ul > li > ul > li > a:hover,
.sideNavi  .boxBottom > ul > li > ul > li > div:hover {
	color: #d78114;
}

.navbar-default .navbar-nav > li > ul li a,
.navbar-default .navbar-nav > li > ul li a.menu-selected,
.navbar-default .navbar-nav > li > ul li div {
	border-color: #f0bb78;
}

.fontSize ul li {
    background-color: #d78114;
    border-color: #d78114;
    color: #fff;
}

.siteblock-header .menu-level-0 > .navbar-nav {
}


/* -----------------------------------------
  フッター
----------------------------------------- */

.siteblock-footer {
	background-color: #fff;
	color: #666; }

	.siteblock-footer a {
		color: #d78114;
	}
	.siteblock-footer a:hover,
	.siteblock-footer a:focus {
		color: #fd9f28;
	}

	.siteblock-footer dl dt {
		background-color: #fff;
		color: #d78114; }

	.siteblock-footer table th{
		background-color: #fff;
	}

/* -------------------------------------
 * フッターリンク
 * ---------------------------------- */
.siteblock-footer .footerNavi {
}
.siteblock-footer .footerNavi ul {
}
.siteblock-footer .footerNavi ul li a {
	color: #fff;
	background: #d78114 !important;
	}
	.siteblock-footer .footerNavi ul li a:hover {
		color: #fff !important;
		background: #fd9f28 !important;
	}
.siteblock-footer .container div.footerNavi {
}
.siteblock-footer .container .footerNavi ul {
}

.sitemapParts a:hover {
	color: #fd9f28;
}
.sitemapParts > ul > li > a {
	color: #232323;
}
.sitemapParts > ul > li > ul > li > ul > li a,
.sitemapParts > ul > li > ul > li > ul > li > ul > li a {
	color: #666;
}

.siteblock-footer .footer_company_info h3 {
	color: #232323 !important;
	}
	.siteblock-footer .footer_company_info h3 span,
	.siteblock-footer .footer_company_info p {
		color: #666;
	}

/* -------------------------------------
 * Copylight
 * ---------------------------------- */
address {
	background: #d78114;
	color: #fff;
}

/* S. スマートフォン */
@media (max-width: 767px) {

	.navbar-nav {
		background: #FFF;
	}

	.siteblock-footer .footerNavi ul li {
		background: d78114;
		border: none;
		}
		.siteblock-footer .footerNavi ul li:last-child {
			border-right: none;
		}

		.siteblock-footer .footerNavi ul li a {
			color: #fff;
		}
		.siteblock-footer .footerNavi ul li a:before {
			display: none;
		}
}




/* ---------------------------------------------------------------------------------------- 

	コンテンツパーツ

---------------------------------------------------------------------------------------- */

/* -----------------------------------------
  背景色
----------------------------------------- */
/*
　濃い背景色 ＋ 白文字　（数字・太枠）
--------------------------------------*/
.parts_h_type23_box_head_num > span,
.parts_h_type24_box_head_num > span,
.parts_h_type25,
.parts_h_type26,
.parts_h_type27,
div.parts_img_type40_box_num,
div.parts_img_type41_box_num,
div.parts_img_type42_box_num,
div.parts_img_type43_box_num,
div.cparts-var03-type04 .cparts-ttl-block,
div.cparts-var03-type05 .cparts-notes-block li,
div.cparts-var03-type08a .cparts-ttl-block p,
di.cparts-var03-type08b .cparts-notes-block,
div.cparts-var03-type08c div.cparts-notes-block p,
div.cparts-var03-type08d .cparts-notes-block,
div.cparts-var03-type08e .cparts-notes-block p,
div.cparts-var03-type08e div.cparts-notes-block p
div[class*="cparts-var03-type09"] div.cparts-notes-block,
div.cparts-var03-type24 .cparts-no-block {
	
	background-color: #d78114 !important;
}
.cparts-var03-type09a .cparts-notes-block, .cparts-var03-type09b .cparts-notes-block {
	
	background: #d78114 !important;
}


.parts_h_type23_box_head_num > span,
.parts_h_type24_box_head_num > span,
.parts_h_type25 h4,
.parts_h_type26 h4,
.parts_h_type27 h4,
div.parts_img_type40_box_num,
div.parts_img_type41_box_num,
div.parts_img_type42_box_num,
div.parts_img_type43_box_num,
div.cparts-var03-type04 .cparts-ttl-block,
div.cparts-var03-type05 .cparts-notes-block li,
div.cparts-var03-type08a .cparts-ttl-block p,
di.cparts-var03-type08b .cparts-notes-block,
div.cparts-var03-type08c .cparts-notes-block p,
div.cparts-var03-type08d .cparts-notes-block,
div.cparts-var03-type08e .cparts-notes-block p,
div.cparts-var03-type08e div.cparts-notes-block p
div[class*="cparts-var03-type09"] div.cparts-notes-block,
div.cparts-var03-type24 .cparts-no-block {
  color: #fff !important;
}

/*
　薄い背景色
--------------------------------------*/
.parts_text_type14_head,
.parts_text_type15_head,
.parts_free_type04_head,
.parts_h_type17_box_text_foot,
.parts_h_type18_box_foot,
.parts_img_type28_box_text,
.parts_img_type31_box_text,
.parts_img_type36_text,
.parts_img_type37_text,
.parts_img_type38,
.parts_img_type39,
.parts_text_type16,
.parts_img_type48,
.parts_img_type49,
.parts_img_type50_text_box,
.parts_img_type51_text_box,
div.cparts-var03-type03a .cparts-head-block,
div.cparts-var03-type05 .cparts-body-block,
div.cparts-var03-type12a .cparts-body-block,
div[class*="cparts-var03-type20"] ul li:nth-child(2n+1):after {
	background-color: #F7F1E7;
}

.parts_img_type28_box_text,
.parts_img_type31_box_text,
div.cparts-var03-type08b .cparts-body-block {
	background-color: #f0bb78 !important;
	color: #fff;
}
.cparts-var03-type08b .cparts-notes-block {
	background-color: #fff !important;
	color: #d78114 !important;
}
/*
　白背景　（太枠のテキスト部分）
--------------------------------------*/
.parts_h_type25_body,
.parts_h_type26_body,
.parts_h_type27_body {
	background-color: #fff;
}

/*
　帯（透過）
--------------------------------------*/
.parts_img_type34 p,
.parts_img_type35_text,
.parts_free_type08_text {
	background: rgba(255,255,255,0.6);
}

/* -----------------------------------------
  線
----------------------------------------- */
/*
　カラー1
--------------------------------------*/
.parts_h_type21_head > div,
.parts_h_type22_head > div,
div.cparts-var03-type04 .cparts-body-block,
div.cparts-var03-type04 .cparts-txt-block h5,
div.cparts-var03-type08a .cparts-ttl-block p,
div.cparts-var03-type24 .cparts-body-block,
div.cparts-var03-type24.cparts-connector--curve + .cparts-var03-type24.cparts-connector--curve:nth-of-type(even) .cparts-body-block{
  border-color: #E1CEA3 !important;
}

div[class*="cparts-var03-type20"] ul li:nth-child(2n):before,
div.cparts-var03-type24 + .cparts-var03-type24.cparts-connector--curve .cparts-head-block,
div.cparts-var03-type24 + .cparts-var03-type24 > div:before,
div.cparts-var03-type24 + .cparts-var03-type24 > div:after,
div.cparts-var03-type24 + .cparts-var03-type24.cparts-connector--curve > div:after{
  color: #E1CEA3;
}

/*
　カラー2
--------------------------------------*/
.parts_free_type04,
.parts_h_type21_body > div,
.parts_h_type22_body > div,
.parts_h_type21_body > div,
.parts_h_type22_body > div {
	border-color: #f0bb78;
}
.parts_img_type50_text_box:after {
	border-color: transparent #F7F1E7 transparent transparent;
}
.parts_img_type51_text_box:after {
	border-color: transparent transparent transparent #F7F1E7;
}

/*
　カラー3
--------------------------------------*/
.parts_free_type01,
.parts_free_type02,
.parts_free_type03,
.parts_text_type02,
.parts_text_type04,
.parts_text_type06,
.parts_text_type08,
.parts_text_type14,
.parts_text_type15,
div.cparts-var03-type02 .cparts-txt-block,
div.cparts-var03-type03a,
div.cparts-var03-type16:nth-of-type(n+2),
div.cparts-var03-type17a,
div.cparts-var03-type17b .cparts-body-block,
div.cparts-var03-type18 .cparts-body-block,
div.cparts-var03-type21 .cparts-body-block,
div.cparts-var03-type21 .cparts-no-block {
	border-color: #E1CEA3 !important;
}
.parts_text_type14 .parts_text_type14_head:after {
  border-top-color: #E1CEA3;
}
.parts_text_type18 li::after,
.parts_text_type19 li::after,
.parts_text_type20 li::after,
.parts_text_type21 li::after,
.parts_text_type22 li::after,
.parts_text_type23 li::after {
	border-left-color: #d78114;
	border-bottom: #d78114;
}
.parts_free_type02_body_box:first-child {
	border-right-color: #E1CEA3;
}
div.cparts-var03-type03b .cparts-info-block {
  border-color: #E1CEA3 transparent transparent transparent;
}
div.cparts-var03-type21:after{
  border-color: transparent transparent transparent #E1CEA3;
}
.cparts-var03-type04 .cparts-body-block .cparts-ttl-block h4 {
	color: #fff !important;
}
.cparts-var03-type03a h4,
.cparts-var03-type21 h3,
.cparts-var03-type24 h3 {
	color: #d78114 !important;
}
.cparts-var03-type21 h4:after {
	color: #666 !important;
}
.parts_free_type09_box_text {
    color: #666 !important;
}

@media (max-width: 767px){
  div.cparts-var03-type21:after{
    border-color: #E1CEA3 transparent transparent transparent;
  }
}

.qaList dl dt {
	border-color: #E1CEA3;
}

/* お問い合わせ */
.parts_free_type01_head:after {
	background-color: #f0bb78;
}


.parts_free_type01,
.parts_free_type02,
.parts_free_type03,
.parts_free_type04 {
    border-color: #d78114 !important;
}
.parts_free_type01_head_ja,
.parts_free_type02_head_ja,
.parts_free_type03_head_ja,
.parts_free_type03_text h4,
.parts_free_type04_head {
	color: #232323;
}
.parts_free_type01_head_en {
	color: #DDB972;
}
.parts_free_type01_body_tel,
.parts_free_type01_body_fax,
.parts_free_type02_body_tel,
.parts_free_type02_body_fax,
.parts_free_type03_tel p,
.parts_free_type04_body {
	color: #232323;
}


/* -----------------------------------------
  その他
----------------------------------------- */
/*
　キービジュアル
--------------------------------------*/
.parts_free_type07_text {
	background: rgba(255,255,255,0.6) !important;
}
.parts_free_type07_text_bu {
  background-color: #fff !important;
}
.parts_free_type08_text {
  background-color: #666;
  color: #fff !important;;
}
.parts_free_type08_text h1 {
	color: #fff !important;
}
.parts_free_type05_text h1,
.parts_free_type06_text h1,
.parts_free_type07_text h1,
.parts_free_type09_box h1,
div[class^="parts_free_"] h1{
	color: #666;
}

.cparts-var03-type19a .cparts-body-block, 
.cparts-var03-type19b .cparts-body-block {
    color: #666;
}

/* スマホ以外 */
@media (min-width: 768px) {
  .parts_free_type05_text,
  .parts_free_type06_text {
    background: rgba(255,255,255,0.6);
  }
  .parts_free_type07_text {
    background: rgba(255,255,255,0.6);
  }
  .parts_free_type07_text_bu {
    background-color: transparent;
  }
  div.parts_free_type09_box_text > div {
    background: rgba(255,255,255,0.6);
  }
}
/* S. スマートフォン */
@media (max-width: 767px) {
	.parts_free_type09_box_text > div {
		background: rgba(255,255,255,0.6) !important;
	}
}

/*
　リンクボタン
--------------------------------------*/
.parts_free_type01_body_foot a,
.parts_free_type02_body_box:last-child a,
.parts_free_type03_bu a,
.parts_free_type05_text a,
.parts_free_type06_text a,
.parts_free_type07_text_bu a,
a.btn-primary.btnA.btn02,
a.cparts-btn-round,
a.cparts-btn-round,
a.cparts-btn-square,
a.cparts-btn-square,
div.cparts-var03-type18 a,
div.cparts-var03-type18 a {
	color: #fff !important;
  background-color: #d78114;
  border-color: #d78114;
}
.parts_free_type01_body_foot a:hover,
.parts_free_type01_body_foot a:focus,
.parts_free_type02_body_box:last-child a:hover,
.parts_free_type02_body_box:last-child a:focus,
.parts_free_type03_bu a:hover,
.parts_free_type03_bu a:focus,
.parts_free_type05_text a:hover,
.parts_free_type05_text a:focus,
.parts_free_type06_text a:hover,
.parts_free_type06_text a:focus,
.parts_free_type07_text_bu a:hover,
.parts_free_type07_text_bu a:focus,
a.btn.btn-primary.btnA.btn02:hover,
a.btn.btn-primary.btnA.btn02:focus,
a.cparts-btn-round:hover,
a.cparts-btn-round:focus,
a.cparts-btn-square:hover,
a.cparts-btn-square:focus,
div.cparts-var03-type18 a:hover,
div.cparts-var03-type18 a:focus{
	color: #fff !important;
  border-color: #fd9f28;
  background-color: #fd9f28;
}

/*
　アイコン（アクセス経路・クリックで詳細を開く・サイトマップ）
--------------------------------------*/
div[class*="cparts-var03-type20"] ul li:nth-child(2n+1):before {
  color: #d78114;
}
div.cparts-var03-type12a .cparts-icon-block span,
div.cparts-var03-type16 ul li:after,
div[class*="cparts-var03-type17"] div.cparts-ttl-block h4:before,
div[class*="cparts-var03-type17"] div.cparts-txt-block h5:before {
  background-color: #333;
}
div.cparts-var03-type16 h5:after,
div[class*="cparts-var03-type17"] div.cparts-ttl-block h4:before,
div[class*="cparts-var03-type17"] div.cparts-txt-block h5:after,
div[class*="cparts-var03-type17"] div.cparts-txt-block li:after {
 border-color: #333;
}

.cparts-var03-type09a .cparts-body-block h4,
.cparts-var03-type09b .cparts-body-block h4 {
	color: #d78114;
}


/*
　フリップカード
--------------------------------------*/
/* タブレット以上 */
@media (min-width: 992px){
  div.cparts-var03-type25 .cparts-txt-block{
    background-color: #F7F1E7;
    border-color: #F7F1E7;
  }
}

/*
　タブ切り替え
--------------------------------------*/
div.cparts-var03-type26a ol li {
  background-color: #F7F1E7;
}
div.cparts-var03-type26a ol li.cparts-select-on {
  background-color: #f0bb78;
}
div.cparts-var03-type26a ol li.cparts-select-on:before {
  border-color: #333;
}

/*
  詳細を開く
--------------------------------------*/
.cparts-var03-type12a h4.cparts-ttl-block {
  color: #d78114;
}

/* スマホ以外 */
@media (min-width: 768px){
  div.cparts-var03-type26a ol li.cparts-select-on:before {
    border-color: #f0bb78 transparent transparent transparent;
  }
}

/*
  トップ　メイン画像用
--------------------------------------*/
.pagetemp-top .siteblock-main .parts_img_type35 .parts_img_type35_text {
	color: #666;
	background: rgba(255,255,255,0.5);
}

/* T. タブレット以下 */
@media (max-width: 991px) {
	background: rgba(255,255,255,0.3);
}
/*
  トップ　3コンテンツ紹介
--------------------------------------*/
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] {
	background: #f0bb78;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4 {
	color: #fff;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox img {
	border-color: #fff;
}

.pagetemp-top .siteblock-upper .parts_img_type35::after {
	border-color: #fff;
}



/* ---------------------------------------------------------------------------------------- 

	ページタグ

---------------------------------------------------------------------------------------- */



/* ---------------------------------------------------------------------------------------- 

	ブロックレイアウト用パーツ

---------------------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------------------- 

	モジュール

---------------------------------------------------------------------------------------- */

/* -------------------------------------
 * トピックス
 * ---------------------------------- */
/* 日付 */
.topicDate {
	color: #666;
}

.topicsDigest h2,
.siteblock-side .topicsDigest h3 {
	color: #666;
}

.topicsArticleBox .topicDate {
    color: #666;
}
.topicsDigestBox {
	background: #fff;
}
.topicsListBox > div,
.topicsDigestBox > div {
	border-color: #E1CEA3;
}
.topicsListBox div.topicDigestImgOn,
.topicsListBox div.topicDigestImgOFF,
.topicsDigestBox div.topicDigestImgOn,
.topicsDigestBox div.topicDigestImgOFF {
	color: #666;
}
.topicsListBox .topicDigestText h2,
.topicsDigestBox .topicDigestText h3 {
	color: #666;
	}
	.topicsListBox .topicDigestText h2 a,
	.topicsDigestBox .topicDigestText h3 a {
		color: #e79d3f;
	}
	.topicsListBox .topicDigestText h2 a:hover,
	.topicsDigestBox .topicDigestText h3:hover a {
		color: #fd9f28;
	}

.topicDigestLink a {
	background-color: #e79d3f;
	color: #fff;
	border-color: #fff;
}
.topicDigestLink a:hover,
.topicDigestLink a:active,
.topicDigestLink a:focus {
	background-color: #fd9f28;
	color: #fff;
}

.topicsListBox .topicDigestText .topicDate,
.topicsDigestBox .topicDigestText .topicDate {
	background-color: #d78114;
	color: #fff;
}


/* -------------------------------------
 * ブログ
 * ---------------------------------- */
.blogRecentList, .blogCategoryList {
}

.blogArchiveList dl dt {
	color: #d78114;
}
.blogArchiveList dl dd a{
	color: #666;
}

/* 日付 */
.blogSearchList p.topicDate,
.blogEntryList p.topicDate,
.blogIndividualBox p.topicDate,
.blogMonthlArchivesList p.topicDate,
.blogCategoryArchivesList p.topicDate {
	color: #666;
}
/* 記事情報・記事カテゴリー */
.entryCategory{
}

.entryFooter ul li,
.entryCategory ul li{
	border-right: 1px solid #E1CEA3;
}
.entryFooter ul{
}

/* トラックバック欄/コメント欄 */
.blogTrackbacksName li,
.blogCommentsName li {
	border-right: 1px solid #E1CEA3;
}
/* コメントフォーム */
.blogCommentsName ul{
	border-bottom:1px dotted #E1CEA3;
}

/* -------------------------------------
 * 一覧
 * ---------------------------------- */
.topicsIndex ul,
.blogMonthly ul,
.blogFeed ul
.albumIndexBox {
}
.blogRecent ul {
}

.topicsIndex ul li,
.blogRecent ul li,
.blogMonthly ul li,
.blogCategoryList ul li,
.blogFeed ul li
.albumIndexBox {
}

.blogRecent ul li a {
	color: #666;
	}
	.blogRecent ul li a:hover {
		color: #e79d3f;
	}
.blogRecentLink a {
	background-color: #e79d3f;
	color: #fff;
	border-color: #fff;
}
.blogRecentLink a:hover,
.blogRecentLink a:active,
.blogRecentLink a:focus {
	background-color: #fd9f28;
	color: #fff;
}
.blogTrackbacksContents a {
	color: #666;
	}
	.blogTrackbacksContents a:hover {
		color: #fd9f28;
	}

/* -------------------------------------
 * カレンダー
 * ---------------------------------- */
.siteblock-side table.calendar {
	border-color: #d78114;
}
table.calendar th {
	background: #f0bb78 !important;
	color: #666;
	border-color: #d78114 !important;
	}
	table.calendar th a {
		color: #fff;
	}
table.calendar tr.week-label td {
	background: #F7F1E7;
	border-color: #d78114;
}
table.calendarTable th a {
	color: #fff;
}
table.calendarTable th.year_month {
	background: #f0bb78;
	color: #fff;
}
table.calendarTable tr.week-label th {
	background: #F7F1E7;
	border-color: #d78114;
}
table.calendar tr.week-label td.sun,
table.calendarTable tr.week-label th.sun{
	color:red;
	border-color: #d78114;
}
table.calendar tr.week-label td.sat,
table.calendarTable tr.week-label th.sat{
	color:blue;
	border-color: #d78114;
}
table.calendar tr.week-label td {
	background: #F7F1E7;
	border-color: #d78114;
}
.calenderBody table, #calendar-area table,
.calenderBody tr, #calendar-area tr,
.calenderBody td, #calendar-area td {
	border-color: #d78114;
}
table.calendar td {
	border-color: #d78114;
}

/* -------------------------------------
 * イベント
 * ---------------------------------- */
.eventDetail th {
	background: #F7F1E7;
}
.eventDetail .eventTime {
	color: #666;
}
.eventCalendar table.calendar th.year_month {
	background: #f0bb78 !important;
}


/* -------------------------------------
 * アルバム
 * ---------------------------------- */
.sitedesign-optblock .albumIndex ul {
	background:#fff;
}
.albumIndex .mainBox {
	color: #5B4C46;
}
.albumIndex .mainBox ul li {
	border-bottom-color: #E1CEA3;
}
.albumIndex .mainBox ul li a {
	color: #232323;
	}

.albumIndexBox ul {
	border-color: #E1CEA3;
}
.albumIndexBox ul li {
	background: #fff;
}
.albumListBox .buAlbum {
}

.sitedesign-optblock .albumIndexBox ul li,
.siteblock-side .albumIndexBox ul li {
	border-bottom-color: #E1CEA3;
}
.albumIndexBox ul li a {
	color: #d78114;
	}
	.albumIndexBox ul li a:hover {
		color: #fd9f28;
	}

.albumThumb,
.albumListBox .albumPhoto {
    background-color: #fff;
    border-color: #f0bb78;
}
.albumListBox {
	background-color: #fff;
}

#sl0base {
    background: #E1CEA3 !important;
}
#sl0slider {
	background: #d78114 !important;
}
div.pagination a,
div.pagination span.current,
div.pagination span.ellipsis {
	background: #fff;
	color: #d78114 !important;
}
div.pagination a:hover {
	background: #fd9f28 !important;
	color: #fff !important;
}
div.pagination span.current {
	background: #d78114 !important;
	color: #fff !important;
}

.siteSearchTextBu,
.formSendBu,
.blogSearchTextBu,
.formConfiBu {
	border-color: #f0bb78 !important;
	background-color: #d78114 !important;
	color: #fff !important;
}
.siteSearchTextBu:hover,
.formSendBu:hover:hover,
.blogSearchTextBu:hover,
.formConfiBu:hover {
	border-color: #d78114 !important;
	background-color: #f0bb78 !important;
	color: #fff !important;
}


/* -------------------------------------
 * メールフォーム
 * ---------------------------------- */
/* SIDE */
.sitedesign-optblock #mailform_form table th,
.sitedesign-optblock form table th, 
.siteblock-side #mailform_form table th,
.siteblock-side form table th {
	border-top:2px solid #E1CEA3;
	border-left:2px solid #E1CEA3;
	border-right:2px solid #E1CEA3;
}
.sitedesign-optblock #mailform_form table td,
.sitedesign-optblock form table td, 
.siteblock-side #mailform_form table td,
.siteblock-side form table td {
	border-left:2px solid #E1CEA3;
	border-right:2px solid #E1CEA3;
}
.sitedesign-optblock #mailform_form table,
.sitedesign-optblock form table, 
.siteblock-side #mailform_form table,
.siteblock-side form table{
	border-bottom:2px solid #E1CEA3;
}

@media (min-width: 992px) {
	.blogCommentPostBox table th,
	#mailform_form table th,
	form table th {
		border-top:2px solid #E1CEA3;
		border-bottom:2px solid #E1CEA3;
		border-left:2px solid #E1CEA3;
		
		color: #666;
		
		background: #F7F1E7 !important;
	}
	.blogCommentPostBox table td,
	#mailform_form table td,
	form table td {
		border-top:2px solid #E1CEA3;
		border-bottom:2px solid #E1CEA3;
		border-right:2px solid #E1CEA3;
	}
}
@media (max-width: 991px) {
	.blogCommentPostBox table th,
	#mailform_form table th,
	form table th {
		border-top:2px solid #E1CEA3;
		border-left:2px solid #E1CEA3;
		border-right:2px solid #E1CEA3;
	}
	.blogCommentPostBox table td,
	#mailform_form table td,
	form table td {
		border-left:2px solid #E1CEA3;
		border-right:2px solid #E1CEA3;
	}
	.blogCommentPostBox table,
	#mailform_form table,
	form table{
		border-bottom:2px solid #E1CEA3;
	}
}

/* -------------------------------------
 * 検索
 * ---------------------------------- */

.siteSearch h3 {
	background-color: #fff;
	color: #666;
}


/* ---------------------------------------------------------------------------------------- 

	フリーパーツ

---------------------------------------------------------------------------------------- */

/* -------------------------------------
 * ボタン
 * ---------------------------------- */

.btn02 {
	background-color: #d78114;
	color: #fff !important;
}
.btn02:hover,
.btn02:active,
.btn02:focus {
	background-color: #fd9f28;
	color: #fff !important;
}
.btn03 {
	background-color: #DDB972;
	color: #fff !important;
}
.btn03:hover,
.btn03:active,
.btn03:focus {
	background-color: #E1CEA3;
	color: #fff !important;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02 {
	background-color: #fff;
	border-color: #fff;
	color: #e79d3f !important;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:hover,
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:active,
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:focus {
	background-color: #fd9f28;
	color: #fff !important;
}
